<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <link rel="icon" href="/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Quizz App</title>
</head>

<body class="bg-gray-100 flex h-full items-center py-16">
  <div id="app"></div>
  <script type="module" src="/src/main.js"></script>
</body>

</html>